Bug 70372 - X server hangs on startup on compag Evo N600c (Ati radeon Mobility M6)
Summary: X server hangs on startup on compag Evo N600c (Ati radeon Mobility M6)
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: XFree86   
(Show other bugs)
Version: 7.3
Hardware: i686 Linux
medium
medium
Target Milestone: ---
Assignee: Mike A. Harris
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-07-31 21:02 UTC by Need Real Name
Modified: 2007-04-18 16:45 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-08-08 14:05:18 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Need Real Name 2002-07-31 21:02:43 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1)

Description of problem:
I installed rh 7.3 twice on my laptot, on first install X cant configured 
correctly (didnt saw eny X picture) on secon install Xconfigure and I saw the 
picture, but after reboot X didnt start. It didnt start when i tried to start 
it manually (startx)

Version-Release number of selected component (if applicable): 


How reproducible:
Always

Steps to Reproduce:
1.install rh 7.3, X didnt start
2.install agan, and durin install X starts but after reboot didnt start agan
3. switching to runlevel 3 and amnually start x - same

	

Additional info:

Computer description

Laptop Compaq Evo N600c, P3 1G, RAM 384MB, HDD 20G, Video Ati radeon mobility 
M6, IEE1394 PC card  (almost unknown card) and intel wireless card on compaq 
multibay (usb)
on first partition (~17G) installed win XP prof, second swap and 3 -d linux 
on install (options - text expert)  time I taked laptotp, KDE (no gnome), an 
some aditional stuff

Comment 1 Mike A. Harris 2002-08-07 20:10:33 UTC
Immediately after a crash/failed startup, please attach /var/log/messages,
/var/log/XFree86.0.log, and /etc/X11/XF86Config-4 to the bug report
using the file attachment link below.

Comment 2 Need Real Name 2002-08-08 14:05:14 UTC
Well. I got it work. Something was wrong in XF86config-4 file. What exactli I
cant sey at moment. When I have bit more time then I try to make one more fresh
install and try to find.

Comment 3 Mike A. Harris 2002-08-13 12:49:50 UTC
Ok, please reopen the report if the problem recurs, and attach the
information from my previous comment.

Closing WORKSFORME (there is no WORKSFORYOU resolution)  ;o)

Thanks


Note You need to log in before you can comment on or make changes to this bug.